p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1640px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FBF3FA;}
#PanelHeaderNoAlpha {position:relative;}
#Poweredby_Img {display:block;overflow:hidden;position:absolute;left:840px;top:3px;width:110px;height:107px;z-index:3;}
#Poweredby_ImgInner {position:absolute;width:110px;height:107px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:20px;top:6px;width:110px;height:107px;z-index:4;}
#Img6Inner {position:absolute;width:110px;height:107px;border:0px;}
#Text1 {display:block;position:absolute;left:118px;top:-62px;margin-left:20px;margin-top:70px;margin-right:20px;width:693px;height:101px;z-index:5;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:6;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:130px;width:960px;height:40px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:250px;z-index:8;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:240px;z-index:9;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:950px;height:242px;z-index:10;background:url('./images/equipe_BoxBanner.png');background-repeat:no-repeat;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:15px;top:0px;width:920px;height:240px;z-index:11;}
#DecoEditInner {position:absolute;width:920px;height:240px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:12px;top:7px;width:928px;height:226px;z-index:12;}
#Img7Inner {position:absolute;width:926px;height:224px;border: 1px solid rgba(0,0,0,0.5);}
#Box1 {display:block;overflow:hidden;position:absolute;left:17px;top:432px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:958px;height:1000px;z-index:13;background:url('./images/equipe_Box1.png');background-repeat:no-repeat;}
#Titre2 {display:block;overflow:hidden;position:absolute;left:40px;top:10px;width:410px;height:20px;z-index:14;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:30px;height:30px;z-index:15;}
#Img2Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text2 {display:block;position:absolute;left:6px;top:733px;margin-left:20px;margin-top:70px;margin-right:20px;width:876px;height:128px;z-index:16;}
#Img1 {display:block;overflow:hidden;position:absolute;left:12px;top:61px;width:87px;height:96px;z-index:17;}
#Img1Inner {position:absolute;width:87px;height:96px;border:0px;}
#Text3 {display:block;position:absolute;left:114px;top:70px;width:177px;height:41px;z-index:18;}
#Text4 {display:block;position:absolute;left:114px;top:175px;width:151px;height:41px;z-index:19;}
#Img3 {display:block;overflow:hidden;position:absolute;left:12px;top:176px;width:96px;height:97px;z-index:20;}
#Img3Inner {position:absolute;width:96px;height:97px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:18px;top:286px;width:96px;height:97px;z-index:21;}
#Img4Inner {position:absolute;width:96px;height:97px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:15px;top:393px;width:96px;height:97px;z-index:22;}
#Img5Inner {position:absolute;width:96px;height:97px;border:0px;}
#Text5 {display:block;position:absolute;left:122px;top:285px;width:134px;height:41px;z-index:23;}
#Text6 {display:block;position:absolute;left:122px;top:403px;width:130px;height:41px;z-index:24;}
#Img8 {display:block;overflow:hidden;position:absolute;left:336px;top:61px;width:96px;height:83px;z-index:25;}
#Img8Inner {position:absolute;width:96px;height:83px;border:0px;}
#Text7 {display:block;position:absolute;left:434px;top:78px;width:141px;height:41px;z-index:26;}
#Text8 {display:block;position:absolute;left:444px;top:175px;width:106px;height:41px;z-index:27;}
#Img9 {display:block;overflow:hidden;position:absolute;left:339px;top:176px;width:96px;height:97px;z-index:28;}
#Img9Inner {position:absolute;width:96px;height:97px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:335px;top:286px;width:98px;height:97px;z-index:29;}
#Img10Inner {position:absolute;width:98px;height:97px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:336px;top:393px;width:96px;height:97px;z-index:30;}
#Img11Inner {position:absolute;width:96px;height:97px;border:0px;}
#Text9 {display:block;position:absolute;left:444px;top:285px;width:166px;height:41px;z-index:31;}
#Text10 {display:block;position:absolute;left:434px;top:403px;width:88px;height:41px;z-index:32;}
#Img12 {display:block;overflow:hidden;position:absolute;left:632px;top:61px;width:92px;height:97px;z-index:33;}
#Img12Inner {position:absolute;width:92px;height:97px;border:0px;}
#Text11 {display:block;position:absolute;left:730px;top:89px;width:192px;height:41px;z-index:34;}
#Text12 {display:block;position:absolute;left:730px;top:189px;width:181px;height:41px;z-index:35;}
#Img13 {display:block;overflow:hidden;position:absolute;left:632px;top:176px;width:96px;height:97px;z-index:36;}
#Img13Inner {position:absolute;width:96px;height:97px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:635px;top:286px;width:96px;height:97px;z-index:37;}
#Img14Inner {position:absolute;width:96px;height:97px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:635px;top:393px;width:89px;height:97px;z-index:38;}
#Img15Inner {position:absolute;width:89px;height:97px;border:0px;}
#Text13 {display:block;position:absolute;left:740px;top:296px;width:142px;height:41px;z-index:39;}
#Text14 {display:block;position:absolute;left:740px;top:403px;width:146px;height:41px;z-index:40;}
#Img16 {display:block;overflow:hidden;position:absolute;left:18px;top:524px;width:96px;height:96px;z-index:41;}
#Img16Inner {position:absolute;width:96px;height:96px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:15px;top:631px;width:96px;height:77px;z-index:42;}
#Img17Inner {position:absolute;width:96px;height:77px;border:0px;}
#Text20 {display:block;position:absolute;left:122px;top:523px;width:161px;height:48px;z-index:43;}
#Text21 {display:block;position:absolute;left:122px;top:641px;width:120px;height:41px;z-index:44;}
#Img18 {display:block;overflow:hidden;position:absolute;left:338px;top:524px;width:96px;height:96px;z-index:45;}
#Img18Inner {position:absolute;width:96px;height:96px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:335px;top:631px;width:96px;height:97px;z-index:46;}
#Img19Inner {position:absolute;width:96px;height:97px;border:0px;}
#Text22 {display:block;position:absolute;left:442px;top:523px;width:134px;height:41px;z-index:47;}
#Text23 {display:block;position:absolute;left:442px;top:641px;width:144px;height:41px;z-index:48;}
#Img20 {display:block;overflow:hidden;position:absolute;left:638px;top:524px;width:82px;height:97px;z-index:49;}
#Img20Inner {position:absolute;width:82px;height:97px;border:0px;}
#Text24 {display:block;position:absolute;left:742px;top:523px;width:187px;height:41px;z-index:50;}
#Text15 {display:block;position:absolute;left:206px;top:238px;margin-left:20px;margin-top:70px;margin-right:20px;width:703px;height:75px;z-index:51;}
#BoxFooter1 {display:block;overflow:hidden;position:absolute;left:16px;top:1443px;margin-left:5px;width:960px;height:180px;z-index:52;background:url('./images/equipe_BoxFooter1.png');background-repeat:no-repeat;}
#Text16 {display:block;position:absolute;left:19px;top:9px;width:127px;height:30px;z-index:53;}
#Text17 {display:block;position:absolute;left:48px;top:29px;width:344px;height:120px;z-index:54;}
#Text18 {display:block;position:absolute;left:451px;top:99px;width:497px;height:72px;z-index:55;}
#Line1 {display:block;overflow:hidden;position:absolute;left:461px;top:72px;width:277px;height:20px;z-index:56;background:url('./images/equipe_Line1.png');background-repeat:no-repeat;}
#Text19 {display:block;position:absolute;left:456px;top:16px;width:497px;height:56px;z-index:57;}
